
.home /*туризм*/{
    position: absolute;
    width: 68px;
    height: 27px;
    left: 25px;
    top: 10px;

    font-family: monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    /* or 100% */

    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}
.photoapp /*перевезення*/{
    position: absolute;
    width: 131px;
    height: 27px;
    left: 150px;
    top: 10px;

    font-family: monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    /* or 100% */

    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;

    color: #FF0000;
}
.design /*корпоратівне обслуговування*/{
    position: absolute;
    width: 87px;
    height: 27px;
    left: 323px;
    top: 10px;

    font-family: monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    /* or 100% */

    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;

}
.download /*бронювання*/{
    position: absolute;
    width: 140px;
    height: 27px;
    left: 520px;
    top: 10px;
    font-family: monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    /* or 100% */

    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;


}
/*. header {
    display: inline;


}
.navigation {
    display: inline;
    margin: auto;
}*/

.header_navigation {
    display:grid;

}
.text {
    width: 624px;
    height: 10px;
    margin: 10px 0;
    padding: 10px;
    text-align: center;

}
.text_present {
    width: 624px;
    height: 150px;
    margin: 10px 0;
    padding: 20px;
    text-align: center;
    font-size: 18px;
}

.link {



}